openssl pro 2006, 2007, CS 3.0, CS 4.0 a MNF 2.0

MDKSA-2006:172-1:  předchozí oprava openssl obsahovala chybu v jednom z patchů, proto vyšly nové balíčky pro všechny podporované verze Mandriva Linuxu, které tento problém řeší.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login